{
name: "infernapited",
spritenum: 575,
megaStone: "Infernape-Delta-Mega",
megaEvolves: ["infernapedelta"],
itemUser: ["infernapedelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 4,
isNonstandard: "Past",
}